Researchers at RIPS Technologies have spotted a command execution vulnerability in the open-source Roundcube webmail software that could allow an attacker to execute arbitrary code on the host’s operating system. The vulnerability exists in Roundcube 1.2.2 and earlier, is considered highly critical, and is relatively easy to exploit, according toRead More →